/* Forms
*******************************************************/

form .field {
	margin: 10px 0;
}

form fieldset {
	border: 0;
	font-size: 1.2em;
}

form textarea {
	font-size: 1.2em;
}

.typography form ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

form .middleColumn {
 	display: block;
 	margin:0;
	padding: 4px;
	width: 306px;
	clear: left;
}

form input.text, form textarea, form select {
	padding: 2px;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	width: 300px;
}

form select {
	width: auto;
}

form input.action {
	padding: 2px;
	font-size: 1em;
}
form input:focus, form textarea:focus, form select:focus {
	border: 2px solid #333333;
}

form input.action:hover,
form input.action:focus {
	cursor: pointer;
}

.message {
	color: #FF0000;
	font-weight: 700;
}

form .FormHeading {
	font-size: 1.2em;
	font-weight: bold;
	font-style: normal;
}

form label {
	font-style: italic;
}